PHP Binary error

Discussion in 'Installation/Configuration' started by serpico, Nov 12, 2006.

  1. serpico

    serpico New Member

    hi my name is marc and i'm new to ISPConfig. i get this message

    The PHP binary coming with ISPConfig does not work properly on your system!

    I already installed the newest version of zlib, i dont know what to do anymore:confused:
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There must be an error in the compilation output before this message, please post this error here.

Share This Page